@charset "UTF-8";
/* Breakpoints */
.page-node-type-page article .land_h1 {
  color: #ec720b;
  font-size: 60px;
  line-height: 1.2;
  font-weight: 400;
  margin-bottom: 25px;
  margin-top: 0;
  text-align: left;
}
.page-node-type-page article .land_h1 + p {
  margin-bottom: 25px;
}
.page-node-type-page article .land_feature_deck_title, .page-node-type-page article .land_feature_deck_title a {
  color: #3d3d3e;
  font-size: 24px;
  line-height: 1.4;
  font-weight: 700;
  margin: 5px 0;
  text-decoration: none;
}
.page-node-type-page article .land_feature_deck_txt, .page-node-type-page article .land_feature_deck_txt a {
  color: #3d3d3e;
  font-size: 18px;
  line-height: 1.4;
  font-weight: 400;
  text-decoration: none;
}
.page-node-type-page article .land_feature {
  display: inline-block;
  vertical-align: top;
  width: 350px;
  max-width: 100%;
  margin: 20px 5px 0 5px;
}
.page-node-type-page article .land_feature img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
.page-node-type-page article .land_feature_deck {
  position: relative;
  background: #ffffff;
  top: -20px;
  width: 80%;
  padding: 5px 15px 15px 15px;
  margin: 0 auto;
  line-height: 1.1;
  text-decoration: none;
  font-weight: 400;
}
.page-node-type-page article .land_feature_deck_cta {
  display: inline;
  font-size: 18px;
  line-height: 1.4;
  color: #ec720b;
  font-weight: 700;
  text-decoration: underline;
}
.page-node-type-page article .land_feature_deck_cta::after {
  content: "»";
  margin-left: 5px;
  display: inline-block;
  position: absolute;
  text-decoration: none;
}
.page-node-type-page article p {
  color: #3d3d3e;
}

@media only screen and (min-width: 769px) {
  .page-node-type-page .layout-content article .land_feature {
    width: 290px;
    margin: 20px 16px 0 0;
  }
}